/*
Theme Name: Antonio Guterres
Template: optimizer_pro
*/

/*
------------------------------------
			 3. CUSTOM PAGE HEADER
------------------------------------
*/
.page_head{position:relative; width:100%; float:left; min-height: 100px !important; overflow:hidden; text-align:center;}
.page_head img{width:100%; height:auto;vertical-align: bottom; min-height:150px;object-fit: cover;}
.has_cat_desc, .has_tag_desc{ min-height:150px;}
.page_head .pagetitle_wrap{width: 85%; margin: 20px auto;}
.has_header_img .pagetitle_wrap{position: absolute!important; top: 0;left: 0;right: 0;}
.page_head h1, .page_head a{ margin:0;}
.page_head, .author_div {
    background-color: #ffffff!important;
    color: #157396;
    text-align: left;
	}
/*

@media screen and (max-width: 480px){
.logo_right .logo{ float:left!important;}
span.desc {font-size: font-size: 0.75em !important; padding-left: 0!important;}
}
------------------------------------
			 4. BREADCRUMB
------------------------------------
*/
.layerbread{ margin-top:12px!important;font-size: 0.8em !important;}
.trail-end{opacity: 0.6;}
span.sep {padding: 0 10px;}
.breadcrumb-trail.breadcrumbs ul {margin: 0;padding: 5px 0px!important;}
.breadcrumb-trail.breadcrumbs ul li {list-style-type: none;display: inline-block;margin-right: 15px;font-size: 0.9em;}
.breadcrumb-trail.breadcrumbs ul li:after {content: "/";padding-left: 10px;}
.breadcrumb-trail.breadcrumbs ul li:last-child:after {display: none;}

/*------*/

/*#content {
    width: 100%;
    float: left;
    margin-top: 10px !important;
}*/

div[style] {
   margin-top: 0px !important;
}

span.desc {
    display: block;
    clear: both;
    font-size: 0.875em !important;
    opacity: 0.6;
    padding-bottom: 10px;
}

#topmenu {
	text-transform:uppercase;
	padding: 1.5em 0;
}



h2.ag-home-title{
	font-family: 'Lato', sans-serif;
	text-shadow: 0 0 3px rgba(0,0,0,.5), 0 0px 10px rgba(0,0,0,.5); 
	text-transform: none;
	font-size:3em;
	line-height: .2em;
}

h3.ag-home-title, h3.ag-home-title a:link, h3.ag-home-title a:visited, h3.ag-home-title a:active {
	font-family: 'Merriweather', serif;
	text-shadow: 0 0 3px rgba(0,0,0,.5), 0 0px 10px rgba(0,0,0,.5); 
	text-decoration: none;
	font-size:2em;
	color:#ffffff;
}

h3.ag-home-title a:hover{
	color:#36abfc;
	
}
.ag-home-title-bg{
	width: 80%;
}


/*
------------------------------------
			 1. Changes to header mobile
------------------------------------
*/

@media screen and (max-width: 1305px) {
	#topmenu {
		display:none;
	}
	#simple-menu {
		display: block!important;
	}
}

.page_head .pagetitle_wrap {
    width: 85%;
    margin: 10px auto !important;
}

@media screen and (max-width: 480px){
.page .page_head .postitle, .page .single_post .postitle, .archive .single_post .postitle {
    
    line-height: 1.2em!important;}
	}

@media screen and (max-width: 360px){
.header{ height:auto;}
.logo h1 a, .logo h2 a { float:left; text-align:center; font-size: 85% !important; padding-left: 15px;}
}

.lt_author { display:none !important; }
.lt_cats { display:none !important; }


/*
------------------------------------
	SmartSlider 3
------------------------------------
*/

div#n2-ss-13-align.n2-ss-in-fullscreen .nextend-thumbnail {
    bottom: 0px;
    top: auto !important;
}
div#n2-ss-13-align.n2-ss-in-fullscreen .nextend-bar {
    bottom: 55px;
    top: auto !important;
}

.copytext {
    padding:5px 0!important;
}

#copyright{
padding:0!important;
}


/* Twitter Icon */
#access .nav-twitter {
width: 50px;
text-align: center;
float: right;
}
.nav-twitter a,
#access .nav-twitter:hover >a,
#access .nav-twitter a:focus
{
background: url('https://www.antonioguterres.gov.pt/wp-content/uploads/2016/06/twitter.png');
background-repeat: no-repeat;
position:absolute;
top:15px;
width:100%;
height:36px;
padding:10px;
}
.nav-twitter a
{
color: transparent !important;
}

/* Google Icon */

#access .nav-google {
text-align: center;
float: right;
}

.nav-google a:link,
#access .nav-google:hover >a,
#access .nav-google a:focus
{
background: url('https://www.antonioguterres.gov.pt/wp-content/uploads/2016/06/google.png');
background-repeat: no-repeat;
position:absolute;
top:15px;
width:100%;
height:36px;
padding-left:10px;
}

.nav-google >a
{
color: transparent !important;
}


/* Facebook Icon */
#access .nav-facebook {
max-width:100%;
text-align: center;
}
.nav-facebook a,
#access .nav-facebook:hover >a,
#access .nav-facebook a:focus
{
background: url('https://www.antonioguterres.gov.pt/wp-content/uploads/2016/06/facebook.png');
background-repeat: no-repeat;
padding-left:10px;
position:absolute;
top:15px;
width:100%;
height:36px;
}

.nav-facebook a
{
color: transparent !important;
}


#footer_menu ul li {
    padding: 15px 15px !important;
    margin: 0 5px !important;
}
